body {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    overflow-x: hidden;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
.logo {
    font-family: "Poppins", sans-serif;
    color: #FF6600;
}

.pointer {
    cursor: pointer;
}

.form-control {
    padding: 15px 20px !important;
}

.form-control:hover {
    border: 2px solid #FF6600 !important;
    color: #FF6600;
}

.site-nav {
    padding-top: 20px;
}

.site-footer {
    background: #000000;
    font-size: 14px;
    color: white;
    padding: 70px 0;
}

.site-footer a {
    color: rgb(229, 229, 229);
    position: relative;
    display: inline-block;
    text-decoration: underline;
}

.site-footer a:hover {
    color: goldenrod;
    text-decoration: none;
}

.site-footer a:hover:before {
    background: #FF6600;
}

.site-footer .footer-cta h2,
.site-footer .footer-cta .h2 {
    font-size: 30px;
    color: white;
}

.site-footer .btn:before {
    display: none;
}

.site-footer .widget {
    margin-bottom: 40px;
    display: block;
}

.site-footer .widget h3,
.site-footer .widget .h3 {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: white;
}

.site-footer .widget .links {
    width: 150px;
}

.site-footer .widget .links li {
    margin-bottom: 10px;
}

.site-footer .social li {
    display: inline-block;
}

.site-footer .social li a {
    display: inline-block;
    width: 40px;
    height: 40px;
    position: relative;
    background: #FF6600;
    color: white;
    border-radius: 40%;
}

.site-footer .social li a:before {
    display: none;
}

.site-footer .social li a>span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.site-footer .social li a:hover {
    background: #FF6600;
    color: #fff;
}



.hero.page-inner,
.hero.page-inner>.container>.row {
    height: 35vh;
    min-height: 350px;
}

.hero .heading {
    color: #fff;
    font-size: clamp(2.5rem, 2.5vw, 5rem);
    margin-bottom: 100px;
    font-weight: 600;
}

@media (max-width: 768px) {
    .hero .heading {
        font-size: clamp(1.65rem, 1.5vw, 2rem);
        /* Ajustar el tamaño de fuente para sm */
    }
}

#site-title {
    font-size: 9px;
}

@media (min-width: 767px) {
    #site-title {
        font-size: 16px;
        /* Ajustar el tamaño de fuente para sm */
    }
}

.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
}

.poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
}

.property-item .property-content {
    margin-top: 0px;
}

.property-slider-wrap .tns-outer .tns-inner,
.img-property-slide-wrap .tns-outer .tns-inner {
    padding-bottom: 00px !important;
}

.property-nav {
    position: absolute;
    width: 100%;
    bottom: 0px;
}


/* Variables para ajustar fácilmente */
:root{
    --lift-translate: -8px; 
--lift-scale: 1.02; /* sin escalado */
--lift-duration: 100ms;    /* duración transición */

  }
  
  /* Clase a aplicar a la card */
  .lift-card{
    transition: transform var(--lift-duration) cubic-bezier(.2,.9,.2,1),
                box-shadow var(--lift-duration) cubic-bezier(.2,.9,.2,1);
    transform: translateY(0) scale(1);
    box-shadow: var(--shadow-default);
    will-change: transform, box-shadow;
    /* mejora visual para bordes redondeados en la sombra */
  }
  
  /* Hover + focus (accesible para teclado usando :focus-within) */
  .lift-card:hover,
  .lift-card:focus-within{
    transform: translateY(var(--lift-translate)) scale(var(--lift-scale));
    box-shadow: var(--shadow-lift);
    border: 2px solid var(--bs-primary);
    border-radius: 0.2rem;
  }
  
  /* Pequeña respuesta al hacer click para que no 'salte' */
  .lift-card:active{
    transform: translateY(calc(var(--lift-translate) + 3px)) scale(1.01);
  }
  
  /* Preferencia de movimiento reducido */
  @media (prefers-reduced-motion: reduce){
    .lift-card{
      transition: none;
      transform: none;
    }
  }




/* Definir la animación de agitación */
@keyframes shake {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    25% {
        transform: translate(3px, 3px) rotate(3deg);
    }

    50% {
        transform: translate(0, 0) rotate(0eg);
    }

    75% {
        transform: translate(-3px, 3px) rotate(-3deg);
    }

    100% {
        transform: translate(0, 0) rotate(0deg);
    }
}

/* Aplicar la animación al hacer clic */
.shake {
    animation: shake 0.1s infinite;
}

.contact-style-1 .contact-form-wrapper form .single-input textarea:disabled,
.contact-style-1 .contact-form-wrapper form .single-input input:disabled {
    background-color: #f0f0f0;
    /* Cambia el color de fondo según tus preferencias */
}



.whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #59ce72;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}



.whatsapp:hover {
    background-color: #ffffff;
    color: #59ce72;

}

.whatsapp>i {
    margin-top: 16px;
}